/*====Fonts====*/
@font-face {
    font-family: 'Open Sans Regular';
    src: url('../fonts/open-sans-regular.eot');
    src: url('../fonts/open-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans-regular.woff') format('woff'),
         url('../fonts/open-sans-regular.ttf') format('truetype'),
         url('../fonts/open-sans-regular.svg#Open Sans Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Open Sans Semibold';
    src: url('../fonts/open-sans-semibold.eot');
    src: url('../fonts/open-sans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/open-sans-semibold.woff') format('woff'),
         url('../fonts/open-sans-semibold.ttf') format('truetype'),
         url('../fonts/open-sans-semibold.svg#Open Sans Semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: local('Roboto Thin'), local('Roboto-Thin'), url(https://fonts.gstatic.com/s/roboto/v15/2tsd397wLxj96qwHyNIkxPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url(https://fonts.gstatic.com/s/roboto/v15/Hgo13k-tfSpn0qi1SFdUfVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: local('Roboto Medium'), local('Roboto-Medium'), url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(https://fonts.gstatic.com/s/roboto/v15/d-6IYplOFocCacKzxwXSOFtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}


/*@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('OpenSans-Italic'), url(https://fonts.gstatic.com/s/opensans/v13/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
}*/
/*======================*/

*{margin:0;padding:0;border:none}
abbr,acronym,dfn{cursor:help;border-bottom:1px #000 dotted}
dfn{font-style:normal}
.floatleft{float:left !important}.floatright{float:right !important}
.clear{clear:both}
.aligncenter{text-align:center}.alignright{text-align:right}
a{color:#2b2b2b;outline:none;border:none;text-decoration:none}
a:visited{color:#2b2b2b}
a:hover{text-decoration:none;color:#096cae}
a:active{color:#000}
address{margin:0.2em 0;padding:.5em 0 1em;line-height:140%;font-style:normal}
:focus{outline:0}
ul,ol{list-style:none}
p{padding:8px 0;line-height:25px/*;font-family:'Open Sans Regular', Arial, Helvetica, sans-serif*/}
em{font-style:normal}
/*======================*/
html{background:#fff;color:#2b2b2b;height:100%;font-family:Arial, Helvetica, sans-serif}
body{background:#fff;font:14px Arial, Helvetica, sans-serif;color:#2b2b2b;min-height:100%}/*----- Body -----*/


/*#wrapper{width:100%; overflow:hidden}*//*----- Wrapper -----*/
.container{margin:0 auto;max-width:1160px;position:relative;padding:0 15px}
#container{clear:both;}
#container .container{padding:27px 15px 35px;overflow:hidden}
.home #container .container{padding:0 15px;}
/*=========Calling Fonts========*/

h1,h2 span{font-family: 'Roboto', Arial, Helvetica, sans-serif;font-weight:700;}
h1 span,h2{font-family: 'Roboto', Arial, Helvetica, sans-serif;font-weight:100}

#ft-top h4,.newsletter input[type="text"],.newsletter input[type="submit"],.ourlinks li,.readmore,.main-heading p,.contact-address p{font-family: 'Open Sans Regular' ,Arial, Helvetica, sans-serif}
.services h4,nav li,.date,h3,.blog-title,#sidebar .readmore,#news .readmore,.subhead,#main .contact-address h3{font-family: 'Open Sans Semibold' ,Arial, Helvetica, sans-serif}
h2,h3,h4,h5{margin:10px 0;}

h1{font-size:48px;}
h2{font-size:60px;}
h3{font-size:22px;}


/*#container{min-height:400px;}*/

header{/*min-height:105px;*/background:#fff;min-height:133px}
/*----- Top -----*/
#top{display:block;min-height:40px;background:#efefef;font-size:16px;overflow:hidden}
.social-media{position:absolute;right:15px;top:10px}
.social-media li{display:inline;margin-left:25px;}

.social-media li a{display:inline-block;height:23px;}
.social-media li a:hover{padding:0 0 0 23px}

/*.social-media li img{
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;}*/
.social-media li a{transition: transform 0.2s linear;}

.social-media li a:hover img{display:none}

.social-media li a:hover{transform: translateY(-5px);}

.social-media li.twitter a:hover{background:url(../images/twitter-hvr.png) no-repeat 0 0}
.social-media li.facebook a:hover{background:url(../images/facebook-hvr.png) no-repeat 0 0}
.social-media li.linkedin a:hover{background:url(../images/linkedin-hvr.png) no-repeat 0 0}
.social-media li.google-plus a:hover{background:url(../images/googleplus-hvr.png) no-repeat 0 0}


.call,.mailid{display:inline-block;padding:10px 0 10px 28px}
.call{background:url(../images/call-icon.png) no-repeat 0 center;}
.mailid{background:url(../images/mailbox.png) no-repeat 0 center;margin-left:20px}

/*----- Bottom -----*/
#bottom{position:relative;width:100%;z-index:100;background:#fff;min-height:96px;clear:both;}

/*----- Logo -----*/
#logo{position:absolute;top:11px;left:15px;z-index:100;}
#logo img{cursor:pointer;
-webkit-transition: all 0.7s 0.1s ease;
-moz-transition: all 0.7s 0.1s ease;
-o-transition: all 0.7s 0.1s ease;
-ms-transition: all 0.7s 0.1s ease;
transition: all 0.7s 0.1s ease;}

/*=========menu========*/
nav{/*height:60px;*/float:right;z-index:1;}
.nav li{float:left;font-size:17px;text-transform:uppercase;position:relative;margin-left:4px;text-align:center}
.nav li a:hover{color:#2b2b2b;}
.nav > li > a,.nav > li > span{display:block;padding:36px 10px;text-decoration:none;/*background:url(../images/nav-bg.png) no-repeat -200px 100%*/}
.nav > li > a img,.nav > li > span img{margin-right:8px;vertical-align:middle}
.nav li.active > span{background:url(../images/nav-bg.png) no-repeat 0 100%}
.nav li a:hover,.nav li span:hover,.nav li.active span{/*background-position:0 100%;
-webkit-transition: all 0.7s 0.1s ease;
-moz-transition: all 0.7s 0.1s ease;
-o-transition: all 0.7s 0.1s ease;
-ms-transition: all 0.7s 0.1s ease;
transition: all 0.7s 0.1s ease;*/
}
/* Main nav underline From Center */
.hvr-underline-from-center {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #036cae;
  height: 5px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}
/*********  End Main nav underline From Center  **********/

.menu{display:none;max-width:100%;height:93px;/*float:right;*/}
.menu .toggle-link{position:relative;float:right;display:block;width:57px;background:url(../images/toggle-icon.png) no-repeat 96% center;cursor:pointer;padding:37px 0 6px;margin-top:19px;}



.fadeInDown{-webkit-animation-name:fadeInDown;animation-name:fadeInDown;-o-animation-name:fadeInDown}
@-webkit-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}
@-o-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}
@-ms-keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);transform:translateY(-20px)}100%{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}}
@keyframes fadeInDown{0%{opacity:0;-webkit-transform:translateY(-20px);-ms-transform:translateY(-20px);transform:translateY(-20px)}100%{opacity:1;-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}}

 /*-- Fixed Header --*/
@media screen and (min-width: 981px) {
#bottom.fixed{animation: 1s ease 0s normal none 1 running fadeInDown;-webkit-animation: 1s ease 0s normal none 1 running fadeInDown;-moz-animation: 1.6s ease 0s normal none 1 running fadeInDown;position:fixed;top:0;min-height:60px}
#bottom.fixed{box-shadow:1px 1px 7px 0 #ccc;}
#bottom.fixed #logo img{width:177px;height:auto;}
#bottom.fixed .nav > li > a,#bottom.fixed .nav > li > span{padding:25px 10px;}
}


@media screen and (max-width: 1180px) {	
	.nav > li > a, .nav > li > span{padding:36px 7px}
}
@media screen and (max-width: 1024px) {
	.nav li{font-size:15px;}.nav > li > a, .nav > li > span{padding:37px 7px;}
}

@media screen and (max-width: 980px) {
	nav{float:none;width:100%;}
	#nav-container{height:auto;}
	.menu{display:block;position:relative;}
	/*.menu .toggle-link{margin:0 auto}*/
	#nav-container{width:100%;clear:both;/*overflow:visible;position:absolute;right:0;top:96px;box-shadow:2px 2px 2px #555;*/}
	#nav-container .nav{display:none}
	.nav{background:#efefef;margin-bottom:20px;border-bottom:5px solid #096cae;}
	.nav li{display:block;float:none;width:100%;font-size:15px;text-align:left;/*border:1px solid #ddd;*/margin-left:0}
	.nav li + li{border-top:1px solid #fff}
	.nav > li > a,.nav > li > span{display:block;padding:12px 15px;color:#000;}
	.nav li.active > span{background:none;}
	.nav li a.hvr-underline-from-center:before{transition:none;background:none;}
	.nav > li > a:hover,.nav > li > span:hover,.nav > li.active > span{transition:none;background:#ddd;}
	/*.nav > li:hover + li,.nav > li.active + li{border-color:#e6e6e6;}*/
	
}
 /*-- Form Elements --*/
input[type="text"],input[type="email"],input[type="password"],textarea,select,#login input[type="password"]/*,.textbox*/{width:100%;display:block;border:1px solid #cecfce;font-size:14px;color:#4e4c4c;font-family: Arial, Helvetica;padding:12px 10px;box-sizing:border-box;border-radius:4px;}

input[type="checkbox"]{margin-right:8px} 
textarea{height:165px}
input[type="button"]{cursor:pointer;}
input[type="submit"]{background:#006cad;color:#fff;border:0;border-bottom:1px solid #112e63;outline:0;font:18px 'Open Sans Semibold', Arial, Helvetica;padding:11px 28px 10px;cursor:pointer;text-transform:uppercase;outline:0;border-radius:4px;box-shadow:0 3px 0 #001f58;
-webkit-transition: all 0.5s 0.1s ease;
-moz-transition: all 0.5s 0.1s ease;
-o-transition: all 0.5s 0.1s ease;
-ms-transition: all 0.5s 0.1s ease;
transition: all 0.5s 0.1s ease
}
input[type="submit"]:hover{background:#ff7805;}

.required{color:#f00;font-weight:700}
.error{display:block;font-size:13px;color:#c30b0b;margin-top:7px}
.error-text{display:block;color:#e25c5c;margin-top:4px}

#newsletter-loader,#contact-loader{display:block;left:32%;position:absolute;text-align:center;top:50px;left:126px;z-index:10}
#contact-loader{top:87px;left:160px;}

.alert-success{background:#d3f3c5;border:1px solid #a5cf94;border-radius:4px;/*width:520px;*/padding:10px 15px;margin:0 auto 20px;text-align:center;font-size:16px}
.alert-success span{background:url(../images/green-check.png) no-repeat 0 center;display:inline-block;padding-left:25px;text-align:left}

 /*-- Image allignment --*/
.alignleft,.alignright{float:left;display:block;margin:5px 30px 10px 0}
.alignleft img,.alignright img{padding:5px;border:1px solid #ddd;display:block}
.alignright{float:right;margin:5px 0 10px 30px}

/*#intro{min-height:556px;background:url(../images/intro-bg.jpg) no-repeat center 0;position:relative;clear:both;bottom:0;left:0;width:100%;text-align:center;}
#slideshow{position:absolute;bottom:0;left:0;width:100%;text-align:center;}
.slideshow{min-height:250px;width:914px;background:url(../images/slide-bg.png) no-repeat center 0;color:#fff;display:inline-block;padding:23px 15px 22px;}*/


a.readmore{display:inline-block;background:#a3a3a3;padding:11px 34px;color:#fff;font-size:18px;border-radius:3px;border:2px solid #a3a3a3;text-transform:uppercase;
-webkit-transition: all 0.5s 0.1s ease;
-moz-transition: all 0.5s 0.1s ease;
-o-transition: all 0.5s 0.1s ease;
-ms-transition: all 0.5s 0.1s ease;
transition: all 0.5s 0.1s ease}
#intro .readmore{background:none;font-size:24px;padding:13px 50px;border-color:#fff;}
a.readmore:hover{color:#036cae;border-color:#036cae;background:#fff;}
#intro .readmore:hover{background:rgba(0,0,0,0.4);color:#fff;}
.slideshow p{margin-bottom:10px;}

/*========= intro ========*/
#intro{position:relative;background:url(../images/intro-bg.jpg) no-repeat center 0;min-height:261px;clear:both;/*bottom:0;left:0;*/width:100%;text-align:center;}
.home #intro{background:none;/*background:url(../images/home-intro-bg.jpg) no-repeat center 0;*/min-height:556px;}
#intro .slideshow h1 em,#intro .slideshow h2 em{display:block}


.content{position:absolute;bottom:0;left:0;width:100%;text-align:center;}
.slideshow,.main-heading{min-height:42px;/*width:390px;*/background:url(../images/slide-bg.png) repeat 0 0;color:#fff;display:inline-block;padding:20px 30px;/*width:355px;*/}
.main-heading p{font-size:15px;}
.slideshow{width:914px;min-height:170px;padding:23px 15px 22px;}

#intro .slideshow h1,#intro .slideshow h2{margin-bottom:10px;font-size:38px;}
#intro .slideshow  h2{font-family: 'Roboto', Arial, Helvetica, sans-serif;font-weight:700;color:#fff;background:none;padding-bottom:0;}
#intro .slideshow h2 span{font-family: 'Roboto', Arial, Helvetica, sans-serif;font-weight:100;color:#fff}


/*#slideshow{position:relative;clear:both;border-top:6px solid #d7d7d7;color:#fff;height:392px}*/

/*========= Services ========*/
#services{/*min-height:614px;*/background:#fff;padding:36px 0;text-align:center}
h2{background:url(../images/heading-bg.png) no-repeat center 100%;color:#191919;padding-bottom:22px;margin-bottom:15px;text-align:center}
h2 span{color:#096cae;}
.services-list{margin-left:-0.9%;display:inline-block;width:101.8%;text-align:center;}
.services-list li{display:inline-block;width:28.5%;/*width:29.5%\9;*/min-height:332px;padding:0 10px;margin:10px 0.9%;vertical-align:top;}
/*.services li:last-child{margin-right:0}*/
.services-list h4{font-size:22px;color:#191919;margin:10px 0 8px;text-transform:uppercase}
.services-list p{margin-bottom:25px}

/*========= Services For inner pages ========*/
.inner .services-list li{/*padding:0;*/width:28.3%}
.inner .services-list h4{font-size:18px;}
/*.services-list p{font-size:13px}*/
.inner .services-list a.readmore{font-size:15px;padding:8px 11px}

/*.services .readmore{background:#a3a3a3;}*/

/*========= Profile Latest NEws ========*/
#profile-latest{background:#ebf3f9;padding:29px 0 40px;/*overflow:hidden;*/display:inline-block;width:100%;}
#profile-latest h2,#sidebar h2{background:url(../images/left-heading.png) no-repeat 0 100%;font-size:40px;padding-bottom:20px;text-align:left;margin-bottom:20px}
.left{float:left;width:42%;}
.right{float:right;width:50%;}
.profile-img{margin-bottom:15px}
.left p{padding:15px 0 25px;}

.news .alignleft,.news .alignright{margin-right:15px}
.news .alignleft img,.news .alignright img{padding:0;border:0}
.news li{background:#fff;border-bottom:4px solid #d3dae0;margin-bottom:18px;min-height:80px;overflow:hidden;clear:both;}
.news p{font-size:13px;line-height:20px;padding:2px 0;}

.blog-title,.date{color:#002e59;display:inline-block;margin-top:7px;}
.blog-title{margin-right:7px;}
.post-image{display:block;float:left;width:100px;width:100px;height:80px;margin-right:10px;}
.post-image img{max-width:100%;height:auto;margin:0;}
.read-more{color:#096cae;font-weight:700}.read-more:visited{color:#096cae;}
.read-more:hover{color:#b59d22;}
/*.news a:hover{color:#b59d22;}*/

.date{background:url(../images/date-pick.png) no-repeat 0 center;padding-left:24px;}

/*========= Partners ========*/
#partners{background:#fff;padding:20px 0}
.partnres{display:inline-block;width:100%;text-align:center;}
.partnres li{/*float:left;*/display:inline-block;margin:0 7px;}
/*.partnres li a{vertical-align:middle;}*/
.partnres li img{vertical-align:middle;/*border:1px solid #0f0;*/}
.partnres li:last-child{margin-right:0;}

/*.clients.partnres{margin-top:20px}*/
.clients.partnres li{margin:20px 25px 30px;}

/*========= Inner Pages ========*/
#main{float:left;width:62%;}
#sidebar{float:right;width:35%;}
#sidebar .news li{padding-bottom:10px;}
/*#sidebar .post-image{height:90px;}*/
#sidebar .blog-title,#sidebar .date{/*display:block;*/margin:0 0 5px;}
#sidebar .blog-title{color:#096cae;}
#sidebar .blog-title:hover{text-decoration:underline;color:#b59d22;}
#news .readmore,#sidebar .readmore{background:none;font-size:16px;color:#096cae;border:0;float:right;padding:0;transition:none}
#news .readmore:hover,#sidebar .readmore:hover{color:#b59d22;}
/*#sidebar .read-more{display:block;}*/

.blue-text{color:#096cae;font-weight:700}
a.blue-text:hover{text-decoration:underline}

/*-----inner-pages- done by utkarsha-----*/
#main h3{font:25px 'Roboto',Arial,Helvetica,sans-serif;font-weight:400;margin:15px 0 0}

.list{margin:10px 0 15px}
.list li{background:url(../images/arrow2.png) no-repeat 3px 11px;padding:3px 10px 3px 24px;font-size:14px;line-height:25px}
.list.numbered{padding:0 15px}
.list.numbered li{background-image:none;padding:10px 0;list-style:numbered}
.list.types li{margin-bottom:10px}

.subhead{font-size:18px;}
.align-center{margin:40px 0 10px;text-align:center}
/*-----  Contactus Adderss -----*/
#main .contact-address h3{margin-bottom:15px;font-size:24px}
.contact-address p{padding:5px 0;font-size:16px;line-height:28px}

/*=========Footer========*/
footer{overflow:hidden;color:#767676;clear:both;}
footer h3{color:#fff;font-size:22px;padding-bottom:15px;border-bottom:1px solid #393939;margin-bottom:15px;text-transform:uppercase}
footer a{color:#767676;}footer a:visited{color:#767676}
footer a:hover{color:#fff;}
#ft-top{background:#006cad;min-height:125px;padding:30px 0;overflow:hidden; position:relative}
#ft-logo{position:absolute;top:0;left:15px;}#ft-logo img{cursor:pointer}

#ft-top h4{color:#fff;font-size:23px;margin:0 0 15px;text-transform:uppercase}
.newsletter{float:right;width:430px;position:relative;}
.newsletter input[type="text"],.newsletter input[type="submit"]{font-size:15px;padding:16px 2%;border:0;line-height:normal;display:inline-block}
.newsletter input[type="text"]{color:#575757;width:74.8%;margin:0;border-radius:4px 0 0 4px}
.newsletter input[type="submit"]{margin-left:-4px;border-radius:0 4px 4px 0;background-color:#2f2f2f;background-image: linear-gradient(to bottom, #2f2f2f, #2f2f2f);color:#fff;text-transform:uppercase;font-weight:700;box-shadow:none;}
.subscribe_success{display:block;font-size:13px;padding:8px 10px;background-color:#e3f4fe;width:95%;border:1px solid #e3f4fe;color:#006cad;border-radius:4px;}
.newsletter #subscriber-email-error{position:absolute;top:100px;left:0;}


#ft-mid{background:#222222;padding:30px 0;overflow:hidden;clear:both;}
.column{float:left;width:32%;margin-right:1%;padding:0 10px;}
.aboutus{margin-right:1.9%;}
#social-media{margin-top:15px;}
#social-media li{float:left;margin-right:14px;width:42px;height:42px;text-align:center;/*border:1px solid #222222;border-radius:4px*/}

#social-media li a{display:inline-block;text-align:center}
#social-media li img{padding:1px;border:1px solid #555555;border-radius:4px;
	-webkit-transition: all ease 0.3s;
	-moz-transition: all ease 0.3s;
	-o-transition: all ease 0.3s;
	-ms-transition: all ease 0.3s;
	transition: all ease 0.3s;
	}

/*#social-media li:hover img{width:36px;height:34px;padding:4px 2px 6px;vertical-align:middle;}*/
#social-media li:hover img{/*box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.8);*/
	/*-webkit-transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-o-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	transform:rotate(360deg);*/}

#social-media li.facebook:hover img{border-color:#45619d}
#social-media li.twitter:hover img{border-color:#55acee}
#social-media li.linkedin:hover img{border-color:#0077b5}
/*#social-media li.p-interest:hover img{border-color:#ffa500}*/ 


.ourlinks li{background:url(../images/arrow.png) no-repeat 7px 14px;padding:10px 0 10px 29px;font-size:16px;}

.ourlinks{width:24.7%}
#contactus{position:relative;}
.contactus{float:right;width:28%;padding:20px 35px 0;border:1px solid #006cad;margin-right:0;}
.contactus input[type="text"],.contactus input[type="email"],.contactus input[type="password"],/*.textbox,*/.contactus textarea{border-color:#525252;font-family: 'Open Sans Regular' ,Arial, Helvetica, sans-serif;background:none;/*border-radius:3px;*/padding:13px 10px;color:#b2b2b2;}
.contactus textarea{height:76px}


.contactus input[placeholder]{color:#b2b2b2 !important;opacity:1}/* Ie7 and Ie8 */
.contactus ::-webkit-input-placeholder{color:#b2b2b2;opacity:1}/* Chrome, Safari */
.contactus ::-moz-placeholder{color:#b2b2b2 !important;opacity:1}/* Firefox 19+ */

.contactus .buttons{padding:22px 0 0}
.contactus input[type="submit"]{background:#006cad;border-radius:3px 3px 0 0;border:0;box-shadow:none;}
.contactus input[type="submit"]:hover{border:0;background:#000;}

#ft-bottom{background:#000;padding:15px 15px 16px;line-height:22px;text-align:center;clear:both;}
#copyright{text-transform:uppercase;font-size:16px;}

/*--IE7 css hacks--*/
/**+html .readmore{padding:13px 40px 0;height:70px}*/
.nav li a:hover,.nav li span:hover{background:url(../images/nav-bg.png) no-repeat 0 100%\9;}
*+html #intro .readmore:hover{background:#000;}
.post-image img{height:80px\9;}
*+html .services li{float:left;}
*+html .partnres li{float:left;}
*+html .newsletter input[type="text"],*+html .newsletter input[type="submit"]{float:left;}
*+html .newsletter input[type="text"]{width:62%}
/*#wrapper{margin-top:-16px\9}
nav{position:absolute\9;top:0\9;right:0\9}
#ft-top{padding:20px 0 60px\9}
#ft-top,#ft-mid{display:inline-block\9;width:100%\9}*/

/*-- Start Media Query for Responsive Layout --*/ 

@media screen and (max-width: 1180px) {	
	img{max-width:100%;height:auto}
	/*#main{width:55%;}
	#sidebar{width:43%}*/
	.news li{padding-right:5px;}
	.post-image{margin:10px}
	/*.blog-title, .date{display:inline-block;}*/
	.blog-title{display:block}
	#sidebar .blog-title{margin-top:7px;}
	.news li p{padding:10px 5px 10px 10px;}
	#sidebar .news li p{padding:6px 5px 0;}
	/*.blog-title, .date{margin-top:0;}*/
	.partnres li{margin-bottom:15px}
	.ourlinks li{font-size:14px;}
	
	.inner .services-list{margin:0;width:100%}
	.inner .services-list li{width:100%;display:block;border-bottom:1px solid #ddd;/*;padding-bottom:20px;*/margin:0 auto 20px}
	.inner .services-list li:last-child{border-bottom:0}
	
	/*#wrapper{border:2px solid #f00}*/
}


@media screen and (max-width: 1024px) {
	.container{max-width:940px;padding:0}
	#logo{left:0;}.social-media{right:0}
	#main{width:50%}#sidebar{width:44%;}
	
	/*#wrapper{border:2px solid #0f0}*/
}
/***** smaller than 980 *************************************************************/
@media screen and (max-width: 980px) {
	.container{max-width:750px}
	/*#main{width:52%}
	#sidebar{width:45%;}*/
	#main,#sidebar{float:none;width:100%;margin-bottom:20px}
	
	#ft-top{text-align:center;}
	#ft-logo{position:static;margin-bottom:15px}
	.newsletter{float:none;width:382px;margin:0 auto}
	.newsletter input[type="text"]{width:72%;}
	#ft-mid{text-align:center;}
	.column{width:48%;text-align:left;margin-bottom:25px;}
	.ourlinks{float:right;width:45%;margin-right:0;padding-right:0;}
	.contactus{float:none;display:inline-block;width:434px;margin:0 auto;text-align:center}
	
	/*#wrapper{ border:2px solid #f0f}*/
}
/***** smaller than 800 *************************************************************/
@media screen and (max-width: 800px) {
	.container{max-width:590px}
	.social-media li{margin-left:15px;}
	#intro h1,#intro h2{font-size:32px}
	h2{font-size:36px;}
	#profile-latest h2, #sidebar h2{font-size:32px;}
	#main h3{font-size:22px}
	.services-list{margin:20px 0 0;width:100%}
	.services-list li{width:94%;margin:0 auto 20px;min-height:0;padding-bottom:20px;border-bottom:1px solid #ddd;}
	.services-list li:last-child{border-bottom:0;padding-bottom:0;}
	.left,.right{float:none;width:100%;}
	.left{margin-bottom:20px;}
	
	.subhead{font-size:16px;}
	.align-center{margin-bottom:20px}
	
	.aboutus,.ourlinks{padding:0;}
	.column,.ourlinks,.contactus{float:none;display:block;width:100%;margin:0 0 25px;overflow:hidden;}
	.contactus{width:77%;margin:0 auto 25px;}
	
	/*#wrapper{ border:2px solid #000}*/
}
/***** smaller than 640 *************************************************************/
@media screen and (max-width: 640px) {
	.container{max-width:455px}
	#top{padding:10px 0 15px}
	.contact-info{text-align:center;}
	.social-media{position:static;margin:20px 0 0;text-align:center}
	.social-media li{margin:0 10px;}
	/*#wrapper{ border:1px solid #0f0}*/
}
/***** smaller than 480 *********************/
@media screen and (max-width: 480px) {
	html{-webkit-text-size-adjust:none}
	.container{max-width:94%}
	/*#logo{width:73%;height:auto;}*/
	.call, .mailid{display:block;margin:0 auto;padding:8px 0 8px 28px}
	.call{width:133px;}
	.mailid{width:150px;}
	#bottom{padding:20px 0;text-align:center;}
	#logo{position:static;margin-bottom:20px;}
	nav{background:#096cae;}.menu{height:auto;}
	.menu .toggle-link{background:url(../images/toggle-icon-white.png) no-repeat 96% center;float:none;padding:40px 0 6px;margin:0 auto;}
	/*.main-heading{width:90%;padding:15px;}*/
	/*#bottom{text-align:center;padding:20px 0;}#logo{position:static}nav{float:none;}*/
	#ft-top h4{font-size:20px;line-height:30px;margin:0 0 5px}
	.newsletter{width:100%;}
	.newsletter input[type="text"]{width:61%}
	.contactus{padding:20px 15px 0;margin:0 auto;}
	#copyright em{display:block;}
	
	/*#wrapper{ border:2px solid lightblue}*/
}
@media screen and (max-width: 400px) {
	
	/*.mailid{margin-left:0}*/
	.main-heading{padding:20px 10px}
	h2{font-size:32px;}
	.news li{padding:10px;text-align:center}
	.post-image{float:none;margin:0 auto 10px;}
	#news{text-align:center}
	.blog-title,.date{/*margin:7px 0 0;*/clear:both;}
	.date,#sidebar .date{display:inline-block;}
	.news li p{padding:10px 5px 5px 10px;}
	#sidebar{text-align:center;}#sidebar .readmore,#news .readmore{float:none;}
	
	/*#wrapper{ border:2px solid #0f0}*/
}
/***** smaller than 320 *************************************************************/
@media screen and (max-width: 320px) {	
	
	/*#wrapper{ border:2px solid pink}*/
}